Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160375 - Addresses without the State field appear as "not filled out"
Summary: Addresses without the State field appear as "not filled out"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ken Ganong
QA Contact: Vlady Zlatkin
URL: /rhn/users/Addresses
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-14 19:47 UTC by Ken Ganong
Modified: 2007-04-18 17:28 UTC (History)
1 user (show)

Fixed In Version: RHN 4.0.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-31 21:03:00 UTC


Attachments (Terms of Use)

Description Ken Ganong 2005-06-14 19:47:38 UTC
Location:
Under the Users tab
select a user, bringing you to User Details
select the Addresses tab


Actual Results:
When creating an address outside the US, the State field is not required.  There
is no indication on this form that this field is unrequired.  After submitting
the address, You are taken to a page listing addresses again with a message the
the address has been changed.  The newly filled out address is listed as "Not
filled out".

Expected Results:
The user is given indication that the state is only required for certain
countries.  The new address is shown on the addresses page.

Comment 1 Vlady Zlatkin 2005-07-03 22:41:39 UTC
prod ready


Note You need to log in before you can comment on or make changes to this bug.